'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // BASE_API: '"http://120.224.213.150/thware/"'
	BASE_API: '"http://localhost:8080/thware/"'
	// BASE_API: '"http://47.104.245.159:8081/thware/"'
})
